import { IonContent, IonHeader, IonPage, IonTitle, IonToolbar } from '@ionic/react';
import ExploreContainer from '../../components/ExploreContainer';
import QuizzesMainMenuContainer from '../../components/QuizzesMainMenuContainer';
import './style.css';

import { Helloworld } from '../../public_data/index';
import { useEffect, useState } from 'react';

const QuizzesMainMenu: React.FC = () => {
  let [show_meta, setShowMeta] = useState({});
  useEffect(() => {
    (async () => {
      let result = await Helloworld();
      console.log(result);
      setShowMeta(result);
    })();
  }, []);
  return (
    <IonPage>
      <IonContent fullscreen>
        <QuizzesMainMenuContainer name='Setting page' />
      </IonContent>
    </IonPage>
  );
};

export default QuizzesMainMenu;
